﻿a {
	text-decoration:none;
	cursor:pointer;
}

.header-nav-planner a {
	color:#939598;
}

.icons-nav a {
	color:#005157;
}

.make-booking-wrapper {
	width:300px;
}

.span4 {
	width:33%;
}

.nav-sub-items a {
	color:white;
}

.input-group input {
	width:80%;
}

.blog-card-body h3 a,
.blog-card-body h3 a:focus,
.blog-card-body h3 a:hover,
.blog-card-body h3 a:visited {
	color:#4E8EC3;
}

.blog-entry-title  a,
.blogger-title a {
	color:#4E8EC3;	
}